QGIS Application - Feature request #12418
'Layer Order' Dialog and New Layers
2015-03-20 03:46 AM - Thomas McAdam

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20590
Description

When using the 'Layer Order' dialog and with the 'Control rendering order' check box checked, any new layers get inserted at the bottom
of the layer stack. This seems a bit counter-intuitive as generally if you are adding a layer you want to see it straight away, right? So
maybe the request is to set that new layers go to the top automatically with '‘Control rendering order'set, or have an option somewhere
specifying where to put new layers by default.

History

#1 - 2015-03-22 03:09 AM - Giovanni Manghi
- Category set to Map Composer/Printing

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
